[argyllcms] Re: Windows 8.1 color munki drivers

  • From: Graeme Gill <graeme@xxxxxxxxxxxxx>
  • To: argyllcms@xxxxxxxxxxxxx
  • Date: Tue, 03 Sep 2013 00:39:57 +1000

János, Tóth F. wrote:
> Windows 8.1 is version 6.3.9600, so it may requires an NT6.3 section in the
> INF to accept some drivers. At least it does for display drivers, even for
> those packages which don't support WDDM 1.3 on the specifi hardware yet.

Googling doesn't seem to reveal such requirements. The ArgyllCMS .inf
file uses an unqualified .amd64 section to specify the 64 bit
drivers, which (at least in the past) made it insensitive
to the exact OS version.

> Or test signing doesn't work anymore (which can be either a bug or a
> "feature"). I didn't try that yet.

I'd expect a different error message in that case. Not recognising the
64 bit section and falling back to the 32 bit one might explain
the type of error reported.

Graeme Gill.

Other related posts: